﻿a/* Default classes for clearing float, also clearing the end without presentational markup*/
.clear { clear: both; }
.cLeft { clear: left; }
.cRight { clear: right; }
.cEnd {
    /* clear fix without presentational markup. Mostly use .cEnd class for the float container. But when lotta containers
    in one selector, add it directly here like #propertyEntry div */
    display: inline-table;
    /* Hides from IE-mac \*/
    height: 1%;
    display: block;
    /* End hide from IE-mac */
}
html>body .cEnd {
    height: auto;
}
.cEnd:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.carousel-container {
  background: #f3f3f3;
}

.container .custom-container  {
    padding: 0px 0 0 0;
    width: 980px;
    margin: 0 auto;
    position: relative;
    font-family: 'Open Sans', 'Segoe UI', Calibri, Arial, Tahoma, sans-serif;
}

.container .custom-container button {
    float: left;
}

.container button.prev, .container button.next {
    display: block;
    float: left;
    width: 42px;
    height: 42px;
    text-decoration: none;
    border: 0px !important;
    margin-top: 210px;
}
.container button.next {
    background: url("../../_catalogs/masterpage/bruipo/img/arrow-right.png") 0px 0px no-repeat;
    min-width: 0px;
}
.container button.next:hover {
    background: url("../../_catalogs/masterpage/bruipo/img/arrow-right.png") -42px 0px no-repeat;
}
.container button.prev {
    background: url("../../_catalogs/masterpage/bruipo/img/arrow-left.png") 0px 0px no-repeat;
    min-width: 0px !important;
}
.container button.prev:hover {
    background: url("../../_catalogs/masterpage/bruipo/img/arrow-left.png") -42px 0px no-repeat;
}
    .container a:hover, .container a:active {
        border: none;
        outline: none;
    }

.container .carousel {
    /*border: 1px solid black;*/
    float: left;
    background: #f3f3f3 url("../../_catalogs/masterpage/bruipo/img/line-bg.png") repeat-x;
    width: 896px !important;

    /* Needed for rendering without flicker */
    position: relative;
    visibility: hidden;
    left: -5000px;
}
    .container .carousel ul {
        margin: 0;
    }
    .container .carousel ul li {
        width: 224px;
    }
        .container .carousel li img,
        .container .carousel li p {
            height: auto;
            margin: 10px;
        }

.container .widget img {
    cursor: pointer;
}
.container .mid {
    margin-left: 80px;
    width: 400px;
    height: 300px;
}
.container .vertical {
    /*margin-left: 224px;*/
}
.container .vertical .carousel {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
    /*width: 224px;*/
}
.container .imageSlider li img,
.container .imageSlider li p,
.container .imageSliderExt li img ,
.container .imageSliderExt li p {
    width: 400px;
    height: 300px;
}

.carousel > ul > li {
    /*padding: 30px 30px;*/
    height: 470px;
}
.carousel > ul > li .topImg {
    width: 150px;
    margin: 0 auto;
    padding: 28px 0;
}
.carousel > ul > li .topImg img {
    width: 150px;
    height: 150px;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
}
.carousel > ul > li .imgSep {
    text-align: center;
}
.carousel > ul > li .imgSep i {
    transform: translateY(10px);
}
.carousel > ul > li .carouselItemDesc {
    margin: 0 auto;
    width: auto;
    position: relative;
}
.carouselItemDesc h1 {
    font-size: 18px;
    text-align: center;
    font-family: 'Open Sans', 'Segoe UI', Calibri, Arial, tahoma, sans-serif;
}
.carouselItemDesc p {
    font-size: 12px;
    text-align: center;
    font-family: 'Open Sans', 'Segoe UI', Calibri, Arial, Tahoma, sans-serif;
}
.carouselItemDesc p.learnMore {
    text-align: center;
    font-size: 12px;
    position: absolute;
    top: 139px;
    width: 100%;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.carouselItemDesc p.learnMore a {
    border-bottom: 1px solid #898989;
    padding: 0 0 5px 0;
    margin: 10px 0 0 0;
    text-decoration: none;
    letter-spacing: 1px;
    color: #898989 !important;
}
.carouselItemDesc p.learnMore a:hover, .carouselItemDesc p.learnMore a:focus {
    color: #000000 !important;
}
.carouselJumbotron {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 0;
}
.carouselJumbotron .container {padding-left: 0px; padding-right: 0px;}
